INSTALL/secondtst.f(3)

NAME
INSTALL/secondtst.f

SYNOPSIS

  Functions/Subroutines
program __secondtst_f__
SECONDTST
subroutine mysub (n, x, y)

Function/Subroutine Documentation

  program __secondtst_f__

SECONDTST

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 30 of file secondtst.f.

  subroutine mysub (integer n, real, dimension(n) x, real, dimension(n) y)

Definition at line 116 of file secondtst.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.